LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
XControlAccess.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/awt/XControl.idl";`
`import "com/sun/star/awt/XControlModel.idl";`
`import "com/sun/star/container/NoSuchElementException.idl";`

Go to the source code of this file.

## Classes
interface | XControlAccess
| provides access to the controls in a view. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::view
| Document view specific interfaces (e.g. selection access and printing).